    * {
      margin: 0;
      padding: 0;
    }

     .bodybox_accessories_equipment_box_text{
       bottom: -76rem !important;
       padding: 10px;
       background-color: #F5F5F5;
    }

     .bodybox_accessories_equipment{
       margin-bottom: 120rem;
    }

     .h2-l{
	font-size: 0.7rem;
    }
     .my-fx-5{
       padding-bottom:30px;
    }

     .my-fx-9{
       padding-bottom:60px;
    }


    .my-footer{

	line-height: 28px;
     }
     .my-art{
	font-size: 17px !important;
     }

    .d-flex{
      display: flex;
      align-items: center;
      flex-wrap: wrap;
    }
    .d-hide{
      display: none;
    }

    .footer-contacts p{
	font-size:15px;
    }

    .x6-app-title-my{
      font-size:32px;
      line-height: 40px;
      text-align: center;
      padding: 0 15px;
    }

    .my-wrap-75{
      max-width: 75% !important;
    }

    .bodybox_accessories_equipment_box{
      margin: 0 10px !important;
    }
    .swiper-txt{
      font-size:22px;
      line-height: 3%;
    }

    .my-bl-50{
      width: 50%;
      padding: 0 15px !important;
    }
    .my-img-50{
      width: 50%;
    }

    .gap-60{
      margin-top:60px;
    }
    .p-30{
      padding: 30px 0;
    }

    .w-100{
      width: 100% !important;
    }
    .my-price{
	line-height: 29px;
    }
    .my-price bdi{
      font-size: 26px;
    }
    .artikul{
	text-align:center;
   }

    .elementor-element-cd15de9{
      display: none;
    }

    .x6-app-text{
      padding: 0 15px;
    }

     .my-store{
      margin-top: 60px;
    }
    .my-img-wrapper{
      text-align: center;
    }
    .my-img-round-75 img{
      width: 75%;
      border-radius: 30px;
    }

    .my-text-block {
      padding-top: 80rem;
      padding-bottom: 80rem;
      width: 100%;
    }
    .my-text-block_content{
      margin-bottom: 80rem;
    }

    .my-txt-title1{
      background: linear-gradient(90deg, #1ecad3, #9486f7);
      color: transparent !important;
      -webkit-background-clip: text;
      line-height: 50rem !important;
    }

    .my-txt-title2{
      color:#fff !important;
      text-align: center;
      padding-top: 60px;
    }
    .my-txt-title3{
      color:#121212 !important;
      text-align: center;
    }
    .my-bodybox-1{
      background-color: #121212 !important;
      border: 1px #fff solid;
    }

    .my-bodybox-1 .bodybox_more_cards_card_text{
      color: #fff;
    }

    .my-img-10 img{
      height: auto !important;
    }

    .my-box1{
      height: auto !important;
    }
    .my-box1 .bodybox_charging_introduce_box_left{
      background-color: unset;
    }
    .my-box1 div{
      color:#fff
    }

    .my-box-size-860{
      width: 860rem !important;
    }

    .bodybox_more_cards_card_my_1 {
      width: 100% !important;
      height: auto !important;
      margin: 10px;
    }


    .bodybox_charging_introduce_box_left:hover{
      background-color: unset !important;
    }
    .my-text-block_content_one {
      margin-top: 20rem;
      font-size: 80rem;
      line-height: 140rem;
      text-align: center;
      text-align: center;
    background-image: linear-gradient(to right, #816DF5, #B686B9, #E59C97);
    color: transparent;
    -webkit-background-clip: text;
    }

    .my-text-block_content_four {
      margin-top: 20rem;
      font-size: 148rem;
      line-height: 156rem;
      color: #1ECAD3;
      text-align: center;
    }

    .my-text-block_content_two {
      margin-top: 8rem;
      font-size: 148rem;
      line-height: 156rem;
      color: #141414;
    }

    .my-text-block_content_five {
      width: 100%;
      padding: 0 30px;
      margin-top: 88rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
      text-align: center;
    }   

    @media (max-width: 767px) {

      .modal-content{
	width:90% !important;
      }

      .mob-hide{
        display: none;
      }

      .d-hide{
        display: block;
      }

      .elementor-element-cd15de9{
        display: block;
      }

      .my-text-block_content_one {
        margin-top: 20rem;
        font-size: 40rem;
        line-height: 70rem;
      }
     
      .my-txt-title1{
        display: inline-table;
      }
      .my-text-block {
        padding-top: 20rem;
        padding-bottom: 20rem;        
      }
      .my-text-block_content{
        margin-bottom: 20rem;
      }

      .my-text-block_content_four {
        font-size: 30px;
        line-height: 36px;
      }
      .my-text-block_content_five{
        margin-top: 20rem;
        font-size: 16px;
        line-height: 22px;
      }

    }


    .el-image {
      overflow: visible !important;
    }

    @keyframes imgFadeIn {
      0% {
        opacity: 0;
      }

      50% {
        opacity: 1;
      }

      100% {
        opacity: 0;
      }
    }

    @keyframes slideInFromBottom {
      0% {
        transform: scale(0);
      }

      100% {
        transform: scale(1);
      }
    }

    .s1BodyExplosion {
      width: 100%;
      height: 100%;
    }

    .text-scroll-opacity {
      opacity: 0;
      transition: opacity 1s ease;
    }

    .img-scroll-scale {
      transform: scale(0);
      transition: transform 2s;
    }

    .explosionPhone {
      width: 100%;
      padding: 16rem;
      margin-top: 188rem;
      box-sizing: border-box;
    }

    .bodybox {
      width: 100%;
      min-height: 100vh;
      background: #FFF;
      font-size: 16rem;
      color: #000;
    }

    .bodybox_banner {
      width: 100%;
      position: relative;
      height: 1144rem;
    }

    .bodybox_banner img {
      width: 100%;
      height: 100%;
    }

    .bodybox_banner_contentbox {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      color: #FFF;
    }

    .bodybox_banner_contentbox_content {
      height: 100%;
    }

    .bodybox_banner_contentbox_content_box {
      height: 100%;
      display: flex;
      align-items: center;
    }

    .bodybox_banner_contentbox_content_box_frame {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-left: 220rem;
    }

    .bodybox_banner_contentbox_content_box_frame_title {
      font-weight: 700;
      font-size: 80.64rem;
      line-height: 65.44rem;
      /*text-shadow: 4rem 1rem 0 #729BED;*/
    }

    .bodybox_banner_contentbox_content_box_frame_text {
      font-size: 38.4rem;
      line-height: 63.14rem;
      margin-top: 16rem;
      /*text-shadow: 4rem 1rem 0 #729BED;*/
    }

    .bodybox_banner_contentbox_content_box_frame_button {
      margin-top: 32rem;
      width: 180rem;
      height: 48rem;
      font-size: 22rem;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 90rem;
      background: linear-gradient(to right, #1ECAD3, #9486F7);
      color: #fff;
      cursor: pointer;
    }

    .bodybox_eco {
      margin-top: 80rem;
      width: 100%;
    }

    .bodybox_eco_content {
      padding: 180rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_eco_content_one {
      width: 792rem;
      font-weight: 800;
      font-size: 50rem;
      line-height: 53rem;
      color: #141414;
      margin-bottom: 20rem;
    }

    .bodybox_eco_content_two {
      margin-top: 8rem;
      font-size: 148rem;
      line-height: 156rem;
      color: #141414;
    }

    .bodybox_eco_content_three {
      margin-top: 20rem;
      font-size: 148rem;
      line-height: 156rem;
      color: #141414;
    }

    .bodybox_eco_content_four {
      margin-top: 20rem;
      font-size: 148rem;
      line-height: 156rem;
      color: #1ECAD3;
    }

    .bodybox_eco_content_five {
      width: 1359rem;
      margin-top: 88rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_eco_content_five span {
      color: #1ECAD3;
    }

    .bodybox_eco_video {
      width: 100%;
      position: relative;
    }

    .bodybox_eco_video video {
      width: 100%;
    }

    .bodybox_eco_video_imgbox {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .bodybox_eco_video_imgbox_img {
      width: 150rem;
      height: 150rem;
      cursor: pointer;
    }

    .bodybox_efficient {
      width: 100%;
    }

    .bodybox_efficient_content {
      padding: 260rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_efficient_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_efficient_content_two {
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_efficient_content_two span {
      color: #1ECAD3;
    }

    .bodybox_efficient_video {
      width: 100%;
      position: relative;
    }

    .bodybox_efficient_video video {
      width: calc(100% - 560rem);
      margin: 0 280rem 130rem;
      box-sizing: border-box;
      overflow: hidden;
      border-radius: 36rem;
    }

    .bodybox_efficient_video_imgbox {
      position: absolute;
      width: 100%;
      height: calc(100% - 130rem);
      top: 0;
      left: 0;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .bodybox_efficient_video_imgbox_img {
      width: 150rem;
      height: 150rem;
      cursor: pointer;
    }

    .bodybox_enjoy {
      width: 100%;
    }

    .bodybox_enjoy_content {
      margin-top: 130rem;
      padding: 0rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_enjoy_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 118rem;
      line-height: 124rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_enjoy_content_two {
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #141414;
    }

    .bodybox_enjoy_content_two span {
      color: #1ECAD3;
    }

    .bodybox_enjoy_swiper {
      width: 100%;
      overflow: hidden;
      margin-top: 180rem;
    }

    .bodybox_enjoy_swiper .mySwiper {
      overflow: hidden;
    }

    .bodybox_enjoy_swiper .swiper-container {
      position: relative;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-slide {
      width: 1752rem;
      height: 1137rem;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 36rem;
      overflow: hidden;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-slide img {
      width: 100%;
      height: 100%;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-button {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-button_box {
      width: 100%;
      height: 100%;
      padding: 0 330rem;
      box-sizing: border-box;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-button_box_img {
      width: 100rem;
      cursor: pointer;
      z-index: 100;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-change {
      width: 100%;
      height: 15rem;
      position: absolute;
      left: 0;
      bottom: 18rem;
      display: flex;
      justify-content: center;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-change_round {
      width: 15rem;
      height: 15rem;
      border-radius: 50%;
      background: #E9E9E9;
      z-index: 100;
      cursor: pointer;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-change_round:not(:first-child) {
      margin-left: 28rem;
    }

    .bodybox_enjoy_swiper .swiper-container .swiper-change_active {
      background: #7E6CF4;
    }

    .bodybox_brushless {
      width: 100%;
      z-index: 100;
    }

    .bodybox_brushless_content {
      padding: 160rem 280rem 0;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
      overflow: hidden;
    }

    .bodybox_brushless_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_brushless_content_two {
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_brushless_content_two span {
      color: #1ECAD3;
    }

    .bodybox_brushless_img {
      width: 1600rem;
      height: 1600rem;
      margin: 0 auto;
      position: relative;
    }

    .bodybox_brushless_img .scaleImgMask {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background: #FFF;
    }

    .bodybox_brushless_img_box {
      width: 100%;
      height: 100%;
      display: none;
      animation: slideInFromBottom 2s ease forwards;
    }

    .bodybox_large {
      width: 100%;
    }

    .bodybox_large_content {
      padding: 0 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_large_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_large_content_one .span {
      color: #1ECAD3;
    }

    .bodybox_large_content_two {
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_large_content_two span {
      color: #1ECAD3;
    }

    .bodybox_large_imgs {
      width: 1752rem;
      height: 1200rem;
      margin: 0 auto;
      margin-top: 88rem;
      position: relative;
    }

    .bodybox_large_imgs_img {
      width: 100%;
      position: absolute;
    }

    .bodybox_large_imgs_one {
      top: 0;
      left: 0;
    }

    .bodybox_large_imgs_two {
      top: 80rem;
      left: 0;
      z-index: 1000;
    }

    .bodybox_large_imgs_three {
      top: 130rem;
      left: 0;
    }

    .bodybox_ultrasonic {
      width: 100%;
    }

    .bodybox_ultrasonic_content {
      padding: 260rem 220rem 180rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_ultrasonic_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_ultrasonic_content_one span {
      color: #1ECAD3;
    }

    .bodybox_ultrasonic_content_two {
      width: 1319rem;
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_ultrasonic_content_two span {
      color: #1ECAD3;
    }

    .bodybox_ultrasonic_video {
      width: 100%;
      position: relative;
    }

    .bodybox_ultrasonic_video video {
      width: calc(100% - 560rem);
      margin: 0 280rem 130rem;
      box-sizing: border-box;
      overflow: hidden;
      border-radius: 36rem;
    }

    .bodybox_ultrasonic_video_imgbox {
      position: absolute;
      width: 100%;
      height: calc(100% - 130rem);
      top: 0;
      left: 0;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .bodybox_ultrasonic_video_imgbox_img {
      width: 150rem;
      height: 150rem;
      cursor: pointer;
    }

    .bodybox_charging {
      width: 100%;
    }

    .bodybox_charging_content {
      padding: 0rem 220rem 0rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_charging_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_charging_content_two {
      color: #1ECAD3;
    }

    .bodybox_charging_introduce {
      padding: 96rem 280rem 0;
      box-sizing: border-box;
    }

    .bodybox_charging_introduce_box {
      display: flex;
      justify-content: space-between;
      height: 1023rem;
      margin-top: 34rem;
    }

    .bodybox_charging_introduce_box_left {
      width: 563rem;
      height: 100%;
      background: #EEE;
      padding: 0 28rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
      color: #000;
      border-radius: 36rem;
    }

    .bodybox_charging_introduce_box_left_img {
      width: 90rem;
    }

    .bodybox_charging_introduce_box_left_title {
      margin-top: 40rem;
      font-size: 42rem;
      line-height: 45rem;
      font-weight: 800;
    }

    .bodybox_charging_introduce_box_left_text {
      margin-top: 26rem;
      font-weight: 600;
      font-size: 32rem;
      line-height: 49rem;
      color: rgba(0, 0, 0, 0.7);
    }

    .bodybox_charging_introduce_box_left:hover {
      background-color: #E1E1E1;
    }

    .bodybox_charging_introduce_box_right {
      margin-left: 32rem;
      width: 1157rem;
      height: 100%;
      overflow: hidden;
      border-radius: 36rem;
    }

    .bodybox_charging_images {
      width: 100%;
      height: 1341rem;
      margin-top: 90rem;
      position: relative;
      overflow: hidden;
    }

    .bodybox_charging_images_content {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      box-sizing: border-box;
      padding-left: 213rem;
    }

    .bodybox_charging_images_content_box_title {
      font-size: 118rem;
      line-height: 125rem;
      font-weight: 700;
      color: #FFF;
      width: 700rem;
    }

    .bodybox_charging_images_content_box_text {
      margin-top: 70rem;
      font-weight: 800;
      font-size: 40rem;
      line-height: 46rem;
      color: #A0A0A0;
      width: 750rem;
    }

    .bodybox_compatible {
      width: 100%;
      margin-top: 200rem;
    }

    .bodybox_compatible_content {
      padding: 0 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_compatible_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_compatible_content_two {
      color: #1ECAD3;
    }

    .bodybox_compatible_cards {
      width: 100%;
      height: 1276rem;
      padding: 0 128rem;
      box-sizing: border-box;
      display: flex;
      justify-content: space-between;
      margin-top: 120rem;
    }

    .bodybox_compatible_cards_card {
      width: 664rem;
      height: 100%;
      border-radius: 32rem;
      overflow: hidden;
      background: #F3F3F3;
      margin: 0 10px;
    }

    .bodybox_compatible_cards_card_img {
      width: 100%;
      height: auto;
    }

    .bodybox_compatible_cards_card_content {
      box-sizing: border-box;
      padding: 52rem 34rem 0;
    }

    .bodybox_compatible_cards_card_content_title {
      font-size: 40rem;
      font-weight: 700;
      line-height: 75rem;
      color: #000;
    }

    .bodybox_compatible_cards_card_content_text {
      margin-top: 15rem;
      font-weight: 600;
      font-size: 26rem;
      line-height: 28rem;
      color: #A0A0A0;
    }

    .bodybox_anti {
      width: 100%;
    }

    .bodybox_anti_content {
      padding: 260rem 180rem 180rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_anti_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 138rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_anti_content_two {
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_anti_content_two span {
      color: #1ECAD3;
    }

    .bodybox_anti_images {
      width: 100%;
      height: 1104rem;
      position: relative;
    }

    .bodybox_anti_images .img-icon {
      position: absolute;
      width: 132rem;
      height: 132rem;
    }

    .bodybox_anti_images .img-icon-one {
      top: 550rem;
      left: 691rem;
      animation: imgFadeIn 4s infinite;
    }

    .bodybox_anti_images .img-icon-two {
      top: 790rem;
      left: 1110rem;
      animation: imgFadeIn 4s infinite;
    }

    .bodybox_detection {
      width: 100%;
    }

    .bodybox_detection_content {
      padding: 260rem 220rem 180rem 280rem;
      box-sizing: border-box;
      width: 100%;
      top: 0;
      position: relative;
    }

    .bodybox_detection_content_one {
      width: 100%;
      font-weight: 700;
      font-size: 148rem;
      line-height: 156rem;
      color: #1D1D1F;
      margin-bottom: 20rem;
    }

    .bodybox_detection_content_two {
      margin-top: 68rem;
      font-size: 50rem;
      line-height: 58rem;
      color: #646464;
      font-family: 'gilmer-medium', sans-serif;
    }

    .bodybox_detection_content_two span {
      color: #1ECAD3;
    }

    .bodybox_detection_video {
      width: 100%;
      position: relative;
    }

    .bodybox_detection_video video {
      width: calc(100% - 560rem);
      margin: 0 280rem 130rem;
      box-sizing: border-box;
      overflow: hidden;
      border-radius: 36rem;
    }

    .bodybox_detection_video_imgbox {
      position: absolute;
      width: 100%;
      height: calc(100% - 130rem);
      top: 0;
      left: 0;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .bodybox_detection_video_imgbox_img {
      width: 150rem;
      height: 150rem;
      cursor: pointer;
    }

    .bodybox_more {
      padding: 0 280rem;
      box-sizing: border-box;
    }

    .bodybox_more_title {
      font-weight: 700;
      font-size: 60rem;
      line-height: 84rem;
      color: #000;
    }

    .bodybox_more_cards {
      margin-top: 86rem;
      display: flex;
      justify-content: space-between;
    }

    .bodybox_more_cards_card {
      width: 865rem;
      height: 448rem;
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #F5F5F5;
      overflow: hidden;
      border-radius: 36rem;
    }

    .bodybox_more_cards_card_img {
      width: 497rem;
    }

    .bodybox_more_cards_card_two {
      width: 278rem;
    }

    .bodybox_more_cards_card_three {
      width: 500rem;
    }

    .bodybox_more_cards_card_text {
      position: absolute;
      left: 0;
      bottom: 22rem;
      width: 100%;
      text-align: center;
      font-weight: 600;
      font-size: 32rem;
      color: #000;
      line-height: 45rem;
    }

    .bodybox_spec {
      margin-top: 120rem;
      margin-bottom: 260rem;
      padding: 0 280rem;
      box-sizing: border-box;
      color: #000;
    }

    .bodybox_spec_title {
      font-size: 60rem;
      line-height: 84rem;
      font-weight: 700;
    }

    .bodybox_spec_card_title {
      margin-top: 48rem;
      width: 100%;
      display: flex;
      padding: 12rem 0;
      box-sizing: border-box;
      justify-content: space-between;
      align-items: center;
      font-size: 38rem;
      line-height: 48rem;
      color: #000;
    }

    .bodybox_spec_card_title_icon {
      width: 32rem;
      height: 32rem;
      border-radius: 50%;
      background: rgba(0, 0, 0, 0.85);
      color: #FFF;
      display: flex;
      justify-content: center;
      cursor: pointer;
    }

    .bodybox_spec_card_title_icon .plus {
      line-height: 28rem;
      font-size: 30rem;
    }

    .bodybox_spec_card_table {
      margin-top: 21rem;
    }

    .bodybox_spec_card_table_row {
      width: 100%;
      background: #F5F5F5;
      display: flex;
      font-size: 29rem;
      line-height: 48rem;
      font-weight: 600;
      color: #000;
    }

    .bodybox_spec_card_table_row_left {
      flex: 1;
      padding: 21rem 32rem;
      box-sizing: border-box;
    }

    .bodybox_spec_card_table_row_right {
      flex: 1;
      padding: 21rem 32rem;
      box-sizing: border-box;
    }

    .bodybox_spec_card_table_row:nth-child(2n) {
      background: #fff;
    }

    .bodybox_desc {
/*
      box-sizing: border-box;
      padding: 140rem 125rem;
      font-size: 23rem;
      line-height: 45rem;
*/

      box-sizing: border-box;
      padding: 140px 125px;
      font-size: 23px;
      line-height: 45px;


      font-weight: 400;
      color: #969696;
    }

    .bodybox_desc_title {
      font-weight: 700;
/*
      font-size: 26rem;
      line-height: 38rem;
*/
      font-size: 26px;
      line-height: 38px;

    }

    .bodybox_desc_text {
/*      margin-top: 30rem;*/
        margin-top: 30px;
	text-align:justify;
	padding-bottom:30px;
    }

    @media (max-width: 750px) {

      .my-txt-title2 {
        padding-top: 0;
    }

      .bodybox{
        min-height: auto;
      }

      .mob-ico{
        max-width: unset;
        width: 50px;
      }

      .s1BodyExplosion {
        width: 100%;
        height: 100%;
      }

      .bodybox_banner {
        height: 750rem;
      }

      .bodybox_banner_contentbox_content_box {
        justify-content: center;
        align-items: flex-start;
      }

      .bodybox_banner_contentbox_content_box_frame {
        /*margin-top: 125rem;*/
        margin-top: 455rem;
        margin-left: 0;
        text-align: center;
        width: 65%;
      }

      .bodybox_banner_contentbox_content_box_frame_title {
        font-size: 52rem;
        line-height: 82rem;
        text-shadow: 1rem 2rem 0 #729BED;
      }

      .bodybox_banner_contentbox_content_box_frame_text {
        font-size: 24rem;
        line-height: 40rem;
        margin-top: 0rem;
        text-shadow: 1rem 2rem 0 #729BED;
      }

      .bodybox_banner_contentbox_content_box_frame_button {
        margin-top: 31rem;
        width: 165rem;
        height: 42rem;
        font-size: 19rem;
        border-radius: 200rem;
        background: linear-gradient(to right, #1ECAD3, #9486F7);
      }

      .bodybox_eco {
        margin-top: 20rem;
      }

      .bodybox_eco_content {
        padding: 60rem 47rem;
      }

      .bodybox_eco_content_one {
        width: 261rem;
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 0;
        font-weight: 800;
      }

      .bodybox_eco_content_two {
        margin-top: 8rem;
        font-size: 64rem;
        line-height: 68rem;
      }

      .bodybox_eco_content_three {
        margin-top: 8rem;
        font-size: 64rem;
        line-height: 68rem;
      }

      .bodybox_eco_content_four {
        margin-top: 8rem;
        font-size: 64rem;
        line-height: 68rem;
        color: #1ECAD3;
      }

      .bodybox_eco_content_five {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        width: 587rem;
      }

      .bodybox_eco_video {
        padding: 0 16rem;
        box-sizing: border-box;
      }

      .bodybox_eco_video video {
        border-radius: 20rem;
      }

      .bodybox_eco_video_imgbox_img {
        width: 45rem;
        height: 45rem;
      }

      .bodybox_efficient_content {
        padding: 80rem 40rem;
      }

      .bodybox_efficient_content_one {
        font-size: 60rem;
        line-height: 68rem;
        margin-bottom: 0;
      }

      .bodybox_efficient_content_two {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #646464;
        font-family: 'gilmer-medium', sans-serif;
      }

      .bodybox_efficient_content_two span {
        color: #1ECAD3;
      }

      .bodybox_efficient_video {
        padding: 0 16rem;
        box-sizing: border-box;
      }

      .bodybox_efficient_video video {
        width: 100%;
        border-radius: 20rem;
        margin: 0;
      }

      .bodybox_efficient_video_imgbox {
        height: 100%;
      }

      .bodybox_efficient_video_imgbox_img {
        width: 45rem;
        height: 45rem;
      }

      .bodybox_enjoy_content {
        margin-top: 80rem;
        padding: 0rem 40rem;
      }

      .bodybox_enjoy_content_one {
        width: 100%;
        font-size: 64rem;
        line-height: 68rem;
        color: #1D1D1F;
        margin-bottom: 0rem;
      }

      .bodybox_enjoy_content_two {
        margin-top: 0rem;
        font-size: 64rem;
        line-height: 68rem;
        color: #1D1D1F;
      }

      .bodybox_enjoy_swiper {
        width: 100%;
        overflow: hidden;
        margin-top: 60rem;
      }

      .bodybox_enjoy_swiper .mySwiper {
        overflow: hidden;
      }

      .bodybox_enjoy_swiper .swiper-container .swiper-slide {
        width: 625rem;
        height: 405rem;
        border-radius: 12rem;
      }

      .bodybox_enjoy_swiper .swiper-container .swiper-button_box {
        padding: 0 135rem;
      }

      .bodybox_enjoy_swiper .swiper-container .swiper-button_box_img {
        width: 50rem;
        cursor: pointer;
        z-index: 100;
      }

      .bodybox_enjoy_swiper .swiper-container .swiper-change {
        height: 6rem;
        bottom: 8rem;
      }

      .bodybox_enjoy_swiper .swiper-container .swiper-change_round {
        width: 6rem;
        height: 6rem;
      }

      .bodybox_enjoy_swiper .swiper-container .swiper-change_round:not(:first-child) {
        margin-left: 12rem;
      }

      .bodybox_brushless {
        margin-top: -40rem;
      }

      .bodybox_brushless_content {
        padding: 0rem 40rem 80rem;
      }

      .bodybox_brushless_content_one {
        font-size: 60rem;
        line-height: 68rem;
        margin-bottom: 0;
      }

      .bodybox_brushless_content_two {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #646464;
        font-family: 'gilmer-medium', sans-serif;
      }

      .bodybox_brushless_content_two span {
        color: #1ECAD3;
      }

      .bodybox_brushless_img {
        width: 600rem;
        height: 600rem;
        margin: 0 auto;
      }

      .bodybox_large_content {
        padding: 0rem 40rem 80rem;
      }

      .bodybox_large_content_one {
        font-size: 60rem;
        line-height: 68rem;
        margin-bottom: 0;
      }

      .bodybox_large_content_two {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #646464;
        font-family: 'gilmer-medium', sans-serif;
      }

      .bodybox_large_content_two span {
        color: #1ECAD3;
      }

      .bodybox_large_imgs {
        width: 100%;
        height: 550rem;
        margin: 0 auto;
        margin-top: 49rem;
        position: relative;
      }

      .bodybox_large_imgs_img {
        width: 100%;
        position: absolute;
      }

      .bodybox_large_imgs_one {
        top: 0;
        left: 0;
      }

      .bodybox_large_imgs_two {
        top: 20rem;
        left: 0;
        z-index: 100;
      }

      .bodybox_large_imgs_three {
        top: 50rem;
        left: 0;
      }

      .bodybox_ultrasonic {
        width: 100%;
      }

      .bodybox_ultrasonic_content {
        padding: 80rem 40rem;
      }

      .bodybox_ultrasonic_content_one {
        font-size: 64rem;
        line-height: 68rem;
        margin-bottom: 0rem;
      }

      .bodybox_ultrasonic_content_two {
        width: 100%;
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #646464;
        font-family: 'gilmer-medium', sans-serif;
      }

      .bodybox_ultrasonic_video {
        padding: 0 16rem;
        box-sizing: border-box;
      }

      .bodybox_ultrasonic_video video {
        width: 100%;
        border-radius: 20rem;
        margin: 0;
      }

      .bodybox_ultrasonic_video_imgbox {
        height: 100%;
      }

      .bodybox_ultrasonic_video_imgbox_img {
        width: 45rem;
        height: 45rem;
      }

      .bodybox_charging {
        width: 100%;
      }

      .bodybox_charging_content {
        padding: 40rem 40rem;
      }

      .bodybox_charging_content_one {
        font-size: 64rem;
        line-height: 68rem;
        margin-bottom: 0rem;
      }

      .bodybox_charging_content_two {
        color: #1ECAD3;
      }

      .bodybox_charging_introduce {
        padding: 0;
      }

      .bodybox_charging_introduce_box {
        height: 332rem;
        margin-top: 11rem;
      }

      .bodybox_charging_introduce_box_left {
        width: 273rem;
        padding: 0 34rem;
        border-radius: 12rem;
      }

      .bodybox_charging_introduce_box_left_img {
        width: 29rem;
      }

      .bodybox_charging_introduce_box_left_title {
        margin-top: 14rem;
        font-size: 18px;
        line-height: 22px;
      }

      .bodybox_charging_introduce_box_left_text {
        margin-top: 10rem;
        font-size: 12rem;
        line-height: 19rem;
      }

      .bodybox_charging_introduce_box_right {
        margin-left: 11rem;
        width: 446rem;
        border-radius: 12rem;
      }

      .bodybox_charging_images {
        margin-top: 20rem;
        height: 846rem;
      }

      .bodybox_charging_images_content {
        position: absolute;
        padding-left: 47rem;
        padding-top: 80rem;
        align-items: flex-start;
      }

      .bodybox_charging_images_content_box_title {
        font-size: 64rem;
        line-height: 68rem;
        width: 400rem;
      }

      .bodybox_charging_images_content_box_text {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #fff;
        width: 590rem;
      }

      .bodybox_compatible {
        width: 100%;
        margin-top: 80rem;
      }

      .bodybox_compatible_content {
        padding: 0 40rem;
      }

      .bodybox_compatible_content_one {
        width: 100%;
        font-size: 64rem;
        line-height: 68rem;
        margin-bottom: 0;
      }

      .bodybox_compatible_cardsMedia {
        width: 100%;
        padding: 0 16rem;
        box-sizing: border-box;
        margin-top: 40rem;
      }

      .bodybox_compatible_cardsMedia_card {
        width: 100%;
        height: 300rem;
        overflow: hidden;
        background: #F3F3F3;
        margin-top: 20rem;
        display: flex;
        justify-content: space-between;
      }

      .bodybox_compatible_cardsMedia_card_img {
        width: 504rem;
        height: 100%;
      }

      .bodybox_compatible_cardsMedia_card_content {
        width: 274rem;
        padding: 40rem 30rem 0rem;
      }

      .bodybox_compatible_cardsMedia_card_content_title {
        font-size: 16px;
        font-weight: 700;
        line-height: 22px;
        color: #000;
      }

      .bodybox_compatible_cardsMedia_card_content_text {
        margin-top: 8rem;
        font-weight: 600;
        font-size: 13rem;
        line-height: 15rem;
        color: #A0A0A0;
      }

      .bodybox_anti {
        width: 100%;
      }

      .bodybox_anti_content {
        padding: 80rem 40rem 60rem;
      }

      .bodybox_anti_content_one {
        font-size: 64rem;
        line-height: 68rem;
        color: #1D1D1F;
        margin-bottom: 0;
      }

      .bodybox_anti_content_two {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #646464;
        font-family: 'gilmer-medium', sans-serif;
      }

      .bodybox_anti_images {
        width: 100%;
        height: 462rem;
      }

      .bodybox_anti_images .img-icon {
        position: absolute;
        width: 78rem;
        height: 78rem;
      }

      .bodybox_anti_images .img-icon-one {
        top: 220rem;
        left: 205rem;
        animation: imgFadeIn 4s infinite;
      }

      .bodybox_anti_images .img-icon-two {
        top: 320rem;
        left: 343rem;
        animation: imgFadeIn 4s infinite;
      }

      .bodybox_detection {
        width: 100%;
      }

      .bodybox_detection_content {
        padding: 80rem 40rem 60rem;
      }

      .bodybox_detection_content_one {
        font-size: 64rem;
        line-height: 68rem;
        margin-bottom: 0rem;
      }

      .bodybox_detection_content_two {
        margin-top: 26rem;
        font-size: 16px;
        line-height: 22px;
        color: #646464;
        font-family: 'gilmer-medium', sans-serif;
      }

      .bodybox_detection_video {
        padding: 0 16rem;
        box-sizing: border-box;
      }

      .bodybox_detection_video video {
        width: 100%;
        border-radius: 20rem;
        margin: 0;
      }

      .bodybox_detection_video_imgbox {
        height: 100%;
      }

      .bodybox_detection_video_imgbox_img {
        width: 45rem;
        height: 45rem;
      }

      .bodybox_more {
        margin-top: 80rem;
        padding: 0 16rem;
      }

      .bodybox_more_title {
        font-size: 25rem;
        line-height: 34rem;
      }

      .bodybox_more_cards {
        margin-top: 34rem;
        display: flex;
        justify-content: space-between;
      }

      .bodybox_more_cards_card {
        width: 355rem;
        height: 184rem;
        border-radius: 12rem;
      }

      .bodybox_more_cards_card_img {
        width: 219rem;
      }

      .bodybox_more_cards_card_two {
        width: 114rem;
      }

      .bodybox_more_cards_card_three {
        width: 220rem;
      }

      .bodybox_more_cards_card_text {
        bottom: 9rem;
        font-size: 14rem;
        line-height: 18rem;
      }

      .bodybox_spec {
        margin-top: 40rem;
        margin-bottom: 50rem;
        padding: 0 16rem;
      }

      .bodybox_spec_title {
        font-size: 16rem;
        line-height: 34rem;
      }

      .bodybox_spec_card_title {
        margin-top: 22rem;
        padding: 5rem 0;
        font-size: 18rem;
        line-height: 19rem;
      }

      .bodybox_spec_card_title_icon {
        width: 15rem;
        height: 15rem;
      }

      .bodybox_spec_card_title_icon .plus {
        line-height: 14rem;
        font-size: 12rem;
      }

      .bodybox_spec_card_table {
        margin-top: 8rem;
      }

      .bodybox_spec_card_table_row {
        width: 100%;
        background: #F5F5F5;
        display: flex;
        font-size: 14rem;
        line-height: 19rem;
      }

      .bodybox_spec_card_table_row_left {
        flex: 1;
        padding: 8rem 13rem;
      }

      .bodybox_spec_card_table_row_right {
        padding: 8rem 13rem;
      }

      .bodybox_desc {
/*
        padding: 0rem 16rem;
        font-size: 16rem;
        line-height: 24rem;
*/
        padding: 0 16px;
        font-size: 16px;
        line-height: 24px;

      }

      .bodybox_desc_title {
        font-size: 18px;
        line-height: 26px;
/*
        font-size: 18rem;
        line-height: 26rem;
*/
      }

      .bodybox_desc_text {
/*        margin-top: 5rem;*/
        margin-top: 15px;
	text-align:justify;
      }

      .my-img-wrapper{
        padding: 15px 0;
        text-align: center;
      }

      .d-flex-r-colum{
        flex-direction: column-reverse;
      }

      .my-bl-50{
        width: 100%;
        font-size: 16px !important;
        line-height: 24px;
        padding-bottom: 15px !important;
        /*padding: 0 15px !important;*/
      }
      .my-bl-50 .x6-app-title, .x6-app-title-my{
        font-size: 24px !important;
        line-height: 34px !important;;
      }
      .bodybox_accessories_equipment_box_img{
        text-align: center;
      }
      .bodybox_accessories_equipment_box_img img{
        width: 75%;
      }
      .woocommerce-breadcrumb{
        text-transform: none !important;
        padding: 15px !important;
      }

      .my-wrap-75{
        max-width: 100% !important;
      }

      .bodybox_pool_swiper_button, .bodybox_bannerImages_swiper_button{
        width: 30px !important;
      }
      .mob-w-25{
        width: 25% !important;
      }
      .mob-w-100{
	width: 100% !important;
	padding-top: 30px;
      }

      .x6-app-text-my, .x6-app-title{
        padding: 0 15px;
        font-size: 16px !important;
        line-height: 24px !important; 
      }

     .my-fx-5{
        margin-top: 70px !important;
       }
     .my-fx-6{
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight: 100 !important;
      }
     .my-fx-7{
	display:none;
      }
     .my-fx-8{
	margin-top: 45px;
      }
     .my-fx-9{
        padding-bottom:30px;
      }


    }



.modal-btn {
  transition: background 250ms;
  padding: 16px 24px;
  border-radius: 4px;
  background-color: #3a3a3a;
  color: #fcfcfc;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.1em;
  margin-top: 32px;
  display: inline-block;
  text-decoration: none;
}

.modal-btn:hover,
.modal-btn:focus {
  background-color: black;
}

.modal {
  position: fixed;
  min-height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  z-index: 2;
}

.modal:not(:target) {
  visibility: hidden;
  transition-delay: 500ms;
  transition-property: visibility;
}

.modal:target .modal-content {
  transform: translateY(100vh);
  animation: 500ms ease-in-out slideUp forwards;
}

.modal:not(:target) .modal-content {
  transform: translateY(0);
  animation: 500ms ease-out slideDown forwards;
}

.modal:target .modal-overlay {
  opacity: 0;
  animation: 500ms linear fadeIn forwards;
}

.modal:not(:target) .modal-overlay {
  opacity: 1;
  animation: 500ms linear fadeOut forwards;
}

.modal-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  left: 0;
}

.modal-content {
  transition: transform 1s;
  background: #fff;
  width: 50%;
  position: relative;
  margin: auto;
  height: 75%;
  padding: 48px 24px;
  border-radius: 4px;
  max-width: 1000px;
  font-size:18px;
}

.modal-close {
  font-size: 36px;
  text-decoration: none;
  color: inherit;
  position: absolute;
  right: 24px;
  top: 10px;
}

form input{
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
    padding: 10px !important;
    font-size:18px;
}

form label{
    padding-bottom: 10px;
    padding-top: 20px;
}

form button{
    font-size:16px !important;
    margin-top:20px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    line-height: 20px !important;
    padding: 10px 30px 10px 30px !important;
    background-color: #1ECAD3 !important;
    color:#fff !important;
    border: 0px !important;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes slideUp {
  from {
    transform: translateY(100vh);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes slideDown {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(100vh);
  }
}

